Description

Neil found that some devices (ESS, EVSE) status and Event profiles does not include Alrm: AlrmKind[0..1].

Dmitry questioned if all applicable to all kinds of devices.

Proposed Solution
add in ESS module

History

#1 - 01/22/2025 02:38 PM - Owen Wu
- Status changed from New to Triage
- Assignee set to Owen Wu

- Version setto 2.2

#2 - 01/22/2025 02:38 PM - Owen Wu

- Status changed from Triage to Accepted

#3 - 01/27/2025 03:45 PM - Owen Wu

- Status changed from Accepted to In Progress

#4 - 01/27/2025 03:46 PM - Owen Wu
- Proposed Solution updated

#5 - 02/05/2025 03:07 PM - Owen Wu

- Status changed from In Progress to Resolved
